Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1887028 - golang-github-openapi-strfmt-0.19.11 is available
Summary: golang-github-openapi-strfmt-0.19.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-openapi-strfmt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-10 06:48 UTC by Upstream Release Monitoring
Modified: 2020-12-30 01:37 UTC (History)
2 users (show)

Fixed In Version: golang-github-openapi-strfmt-0.19.11-1.fc34 golang-github-openapi-strfmt-0.19.11-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 07:55:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.19.6 (#1887028) (1.03 KB, patch)
2020-10-10 06:48 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.8 (#1887028) (1.03 KB, patch)
2020-10-30 01:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.10 (#1887028) (1.04 KB, patch)
2020-11-15 23:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.11 (#1887028) (1.04 KB, patch)
2020-11-17 21:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-10 06:48:22 UTC
Latest upstream release: 0.19.6
Current version/release in rawhide: 0.19.5-1.fc33
URL: https://github.com/go-openapi/strfmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20861/

Comment 1 Upstream Release Monitoring 2020-10-10 06:48:26 UTC
Created attachment 1720401 [details]
[patch] Update to 0.19.6 (#1887028)

Comment 2 Upstream Release Monitoring 2020-10-24 02:36:02 UTC
Latest upstream release: 0.19.7
Current version/release in rawhide: 0.19.5-1.fc33
URL: https://github.com/go-openapi/strfmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20861/

Comment 3 Upstream Release Monitoring 2020-10-24 02:36:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2020-10-30 01:05:29 UTC
Latest upstream release: 0.19.8
Current version/release in rawhide: 0.19.5-1.fc33
URL: https://github.com/go-openapi/strfmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20861/

Comment 5 Upstream Release Monitoring 2020-10-30 01:05:32 UTC
Created attachment 1725197 [details]
[patch] Update to 0.19.8 (#1887028)

Comment 6 Upstream Release Monitoring 2020-11-15 23:47:52 UTC
Latest upstream release: 0.19.10
Current version/release in rawhide: 0.19.5-1.fc33
URL: https://github.com/go-openapi/strfmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20861/

Comment 7 Upstream Release Monitoring 2020-11-15 23:47:55 UTC
Created attachment 1729664 [details]
[patch] Update to 0.19.10 (#1887028)

Comment 8 Upstream Release Monitoring 2020-11-17 21:08:36 UTC
Latest upstream release: 0.19.11
Current version/release in rawhide: 0.19.5-1.fc33
URL: https://github.com/go-openapi/strfmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20861/

Comment 9 Upstream Release Monitoring 2020-11-17 21:08:39 UTC
Created attachment 1730315 [details]
[patch] Update to 0.19.11 (#1887028)

Comment 10 Fedora Update System 2020-12-21 07:55:18 UTC
FEDORA-2020-39fd3b9359 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-12-21 08:03:32 UTC
FEDORA-2020-18c7aa17fe has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-18c7aa17fe

Comment 12 Fedora Update System 2020-12-22 02:17:54 UTC
FEDORA-2020-18c7aa17fe has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-18c7aa17fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-18c7aa17fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-12-30 01:37:07 UTC
FEDORA-2020-18c7aa17fe has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.